body {
  margin: 0;
}

h1, h2 {
  margin: 0;
}
.top{
    background-color: royalblue;
    padding:30px;
    text-align:center;
    font-size: 60px;
    color:white;
    font-family:'Arial', sans-serif;
    width:100%;
    box-sizing: border-box;
    font-weight: bold;
    height:150px;
}
.bottom{
    background-color:black;
    color:white;
    font-family:'Arial', sans-serif;
    font-size: 15px;
    text-align:center;
    width:100%;
    box-sizing: border-box;
    font-weight:bold;
}
        .image-container {
            display: flex;
            gap: 10px;
            justify-content: center;
        }

        .image-container img {
            width: 50%;
            height: auto;
            object-fit: cover;
        }

        @media (max-width: 600px) {
            .image-container {
                flex-direction: column;
            }
            .image-container img {
                width: 100%;
            }
        }